Browse Source

addded missing subdir

admin 1 year ago
parent
commit
48fd29c729
1 changed files with 1 additions and 1 deletions
  1. 1 1
      startup.sh

+ 1 - 1
startup.sh

@@ -1,6 +1,6 @@
 #!/bin/bash
 
-if [ -f /opt/docker/startup/$HOSTNAME ]; then echo "OK: Container list found"; else echo "NOK: No container list found" && exit 1; fi
+if [ -f /opt/docker/startup/conf/$HOSTNAME ]; then echo "OK: Container list found"; else echo "NOK: No container list found" && exit 1; fi
 
 source /opt/docker/startup/conf/$HOSTNAME